<div class="text">
    <h1>404</h1>
      <h2>Uh, Ohh</h2>
    <h3>Sorry we cant find what you are looking for 'cuz its so dark in here</h3>
  </div>
  <div class="torch"></div>
  <script>
      $(document).mousemove(function (event) {
  $('.torch').css({
    'top': event.pageY,
    'left': event.pageX
  });
});
  </script>